/* This imports the Base Weblog CSS from TypePad, which defines core styles */

@import url(/.shared/themes/common/base-weblog.css);


/* Base */
@import url(https://static.typepad.com/.shared:v0a8ce96:typepad:en_us/themes/common/base-weblog.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared:v0a8ce96:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(https://static.typepad.com/.shared:v0a8ce96:typepad:en_us/themes/vox/baron-blue/screen.css);

/*modified by paige*/
media="screen"
#alpha, #beta, #gamma, #delta {
float: right;
}


/* Custom CSS */
a.inline-player {
background-color: #006600 !important; 
}

#banner
{
background: url(https://healthybytes.typepad.com/files/banner2.png) no-repeat;
height: 117px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 117px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}


/* ph=1 */

/* ph=1 */
